/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
style.css v43-Host
*/

/* Add Child Theme Custom CSS Below This Line
-------------------------------------------------------------- */

/*01*/
/*02*/
h1 { 
    display: block;
    font-size: 20px;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    color: #000000;
}
h2 { 
    display: block;
    font-size: 16px;
    margin-top: 4px;
    margin-bottom: 4px;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    color: #000000;
}
/*03*/
body.responsive.layout-full #page-wrapper #main .full-container {
    max-width: 1780px !important;
}
/*04*/
body.responsive.layout-full #page-wrapper .full-container {
    max-width: 1780px;
}
/*05*/
#primary {
     width: 78%;
}
/*05a*/
.panel-layout {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
/*06*/
.main-navigation ul {
    text-align: right !important;
    margin-right: 20px;
}
/*07*/
#page-wrapper .caption {
    text-align: center;
   }
/*08*/ 
#masthead.masthead-logo-in-menu .logo {
    padding: 7px 0;
}
/*09*/ 
#masthead.masthead-logo-in-menu .logo > img {
    margin-left: 25px;
}
/*09a*/ 
body.responsive #masthead.masthead-logo-in-menu .logo, body.responsive #masthead.masthead-logo-in-menu .site-description {
    margin-left: 0px;
    min-width: 100px;
}
/*10*/
.main-navigation ul li a {
    padding-right: 16px !important;
    padding-left: 16px !important;
    padding-top: 16px !important;
    padding-bottom: 16px !important;
   }
/*11
#search-icon #search-icon-icon { 
    background-color: #0088cc;
 }
#search-icon #search-icon-icon:hover { 
    background-color: #1ab2ff;
 }
#search-icon .searchform input[name=s] {
    font-size: 18px;
    background-color: #cffcfc;
}
#search-icon .searchform input[name=s] {
    color: #333;
}
#search-icon-icon .vantage-icon-search {
    color: #ffffff !important;
} */

/*11a*/
.aa-search {
    padding-left: 20px;
    padding-right: 5px;
    width: 300px;
}
.aa-search #search-form {
    width: 300px;
    height: 32px;
    font-size: 14px;
    background: #f2f2f2;
}
/* */
#search-icon { 
    display: none;
}
/*12*/
.main-navigation a {
    outline: none;
}
#main a { 
    outline: none; 
}
.site-footer a {
    outline: none;
}
/*13*/
.home #main {
   padding: 3px;
}
/*14*/
#main {
    padding: 25px;
    padding-left: 22px;
    padding-right: 22px;
}
/*15*/
.main-navigation ul li:hover a{
    background: #005580;
    color: #e2e2e2;
}
/*16*/
.main-navigation ul ul li:hover > a { 
    background-color: #0088cc; 
    color:  #F0F0F0; 
}
/*17*/
.header-nav-carousel-1 {
    border-top: 3px solid #808080;
}
.header-nav-carousel-2 {
    border-top: 3px solid #808080;
}
/*18*/
.page-template-default #primary {
    width: 75%;
}
/*19*/
/*20*/ 
#main {
    font-size: 14px;
}
/*21*/
#secondary {
    background: #FFFFFF;
    box-shadow: 2px 3px 5px #cccccc;
    padding: 1%;
    max-width: 254px; 
    min-width: 136px;
    border: 1px solid #cccccc;
}
/*22*/
#secondary .widget ul {
    font-size: 14px;
    line-height: normal;
}
/*23*/
#secondary .widget .widget-title {
    padding: 3px;
    text-align: center;
    background-color: #d4e5f5;
    box-shadow: 2px 3px 5px #cccccc;
    font-size: 14px;
}
/*24*/
#secondary .widget ul span.amount {
font-size: 12px;
}
/*25*/
#page-wrapper #secondary .button {
    padding: 8px 20px;
    margin-top: 0px; 
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
    color: #ffffff !important;
    font-size: 1.1em;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
}
#page-wrapper #secondary .button:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #e6e6e6 !important;
    opacity: 0.75 !important;
}
#page-wrapper #secondary .button:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
#page-wrapper #secondary .button:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #343538 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
/*25a*/
.recent-posts-widg-img {
    width: 88px !important;
}
/*26*/
#footer-widgets .widget .widget-title {
    border: 0px !important;
    padding: 1px;/*same */
    text-align: left !important;
    margin-bottom: 1px !important;
}
/*27
#cookie-terms-notice {
    text-align: center;
    margin-top: 40px;
    color: #ffffff;
    font-size: 100%;
    background: #18191b;
    padding: 8px;
}
#site-info {
    margin-top: 20px !important;
} */
/*28*/
article.post .entry-header .entry-thumbnail img, article.page .entry-header .entry-thumbnail img {
    margin: 0 auto;
    width: auto;
}
article.post .entry-header h1.entry-title {
    text-align: center;
}
/*29*/
.vantage-grid-loop article .excerpt p {
    font-size: 14px;
}
/*30*/
/*31*/
.aa-styled-btn{ 
 text-align: center;  
}
/*32*/
.aa-styled-btn1{ 
padding:10px 20px;
margin: auto;
box-shadow: 2px 2px 1px #000;
-webkit-box-shadow: 2px 2px 1px #000;
-moz-box-shadow: 2px 2px 1px #000;
font-weight: bold;
background: #e6f3ff;
color: #005580;
border-radius: 5px;
border: 1px solid #999;
font-size: 1.3em;
text-align: center;
width:100%;
max-width: 300px;
margin-right: 10px;
margin-bottom: 10px;
}
.aa-styled-btn1:hover {
color: #e6f3ff;
background: #005580;
border: 1px solid #0088cc;
}

.aa-styled-btn2{ 
padding: 10px 10px;
margin: auto;
font-weight: 600;
background: #e6e6e6;
color: #333333;
border-radius: 5px;
border: 1px #cccccc;
font-size: 1.15em;
text-align: center;
width:auto;
/*max-width: 300px;*/
/*margin-right: 10px;*/
margin-bottom: 10px;
}
.aa-styled-btn2:hover {
color: #ffffff;
background:  #248cc8;
border: 1px solid #0088cc;
box-shadow: 2px 2px 7px 0px rgba(0, 0, 0, 0.5);
}

/*33*/
/*34*/
.ven-instructions .aa-accordion {
    background-color: #dfdfdf;
    color: #444;
    font-size: 14px;
    cursor: pointer;
    padding: 14px;
    width: 100%;
    text-align: left;
    border: 1px;
    border-color: #c3c3c3;
    box-shadow: 0 1px 1px rgba(0,0,0,0.125), inset 0 1px 0 rgba(169,169,169,0.5);
    outline: none;
    transition: 0.4s;
    margin-bottom: 10px;
}
/*35*/
.ven-instructions .active, .aa-accordion:hover {
    background-color: #d4e5f5;
    box-shadow: 2px 3px 5px #006699;
}
/*36*/
.ven-instructions .aa-panel {
    padding: 0 14px;
    background-color: white;
    display: none;
    overflow: hidden;
}
.ven-instructions .aa-accordion:after {
    content: '+'; /* Character for "plus" sign (+) */
    font-size: 14px;
    color: #777;
    float: right;
    margin-left: 5px;
}
.ven-instructions .active:after {
    content: "-"; /* Character for "minus" sign (-) */
}

/*36a*/

/*37*/
input[type=text],
input[type=email],
input[type=password] {
    min-width:50%;
    max-width:100%;
}
/*37a*/
.alignnone {
    margin-bottom: 0 !important;
}
/*37b*/
.remvl-frm {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
/*37c*/
article.post.post-with-thumbnail-icon .entry-thumbnail, article.page.post-with-thumbnail-icon .entry-thumbnail {
width: 28% !important;
}
article.post.post-with-thumbnail-icon .entry-main, article.page.post-with-thumbnail-icon .entry-main {
width: 68% !important;
}
span.price {
font-size: 1.03em !important;
}

/*38*/

/*39*/

/*40*/
.woocommerce #page-wrapper .button {
    padding: 8px 20px;
    margin-top: 6px;
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
    color: #ffffff !important;
    font-size: 1em;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
}
.woocommerce #page-wrapper .button:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #e6e6e6 !important;
    opacity: 0.75 !important;
}
.woocommerce #page-wrapper .button:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
.woocommerce #page-wrapper .button:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #343538 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
/*41*/
.woocommerce button.button {
    padding: 8px 20px;
    margin-top: 6px;
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
    color: #ffffff !important;
    font-size: 1em;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
}
.woocommerce button.button:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #e6e6e6 !important;
    opacity: 0.75 !important;
}
.woocommerce button.button:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
.woocommerce button.button:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #343538 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
/*42*/
.woocommerce button.button.alt.disabled{
    opacity: 1 !important;
}
/*42a*/
.woocommerce div.product form.cart .button {
   min-width: 160px !important;
}
/*42b*/
.selected-variation-registration-note {
    font-weight: 600;
    font-size: 15px;
    color: #006699;
}
/*43*/
.woocommerce #review_form #respond .form-submit input {
    padding: 8px 20px;
    margin-top: 6px;
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
    color: #ffffff !important;
    font-size: 1em;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
}
.woocommerce #review_form #respond .form-submit input:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #e6e6e6 !important;
    opacity: 0.75 !important;
}
.woocommerce #review_form #respond .form-submit input:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
.woocommerce #review_form #respond .form-submit input:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #343538 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
/*43a*/
.woocommerce a.button.alt:hover {
   background: #0088cc !important;
}
.woocommerce a.button.alt:focus {
   background: #1ab2ff !important;
}
/*44*/
/*45*/
/*46*/
.woocommerce #page-wrapper #main a { 
    color: #004466; 
    text-decoration: none;
}
.woocommerce #page-wrapper #main a:hover { 
    color: #248cc8; 
}

/*47*/
/*48*/

/*49*/ 
.woocommerce #page-wrapper .product .cart .qty {
    margin-top: 7px;
}
/*50*/
li.payment_method_paypalap, 
.payment_methods li img {
    vertical-align: middle;
    margin: -2px 0px 0px 0.5em;
    padding: 0px;
    position: relative;
    box-shadow: none;
}
.payment_method_paypalap img {
    max-height: 52px;
}
.about_paypal {
    float: right;
    line-height: 52px;
    margin-left: 50px;
}
/*50a*/
.woocommerce-checkout #payment ul.payment_methods li {
  font-size: 1.15em;
  font-weight: bold;
}
.woocommerce-checkout #payment div.payment_box p:last-child {
  font-style: italic;
  font-size: 15px;
}
/*50ab*/
.woocommerce-checkout #payment {
  margin-bottom: 20px;
  background-color: aliceblue;
}
/*50ac*/
#order_proceed_heading {
    background-color: #fcfcfc;
    padding-top: 15px;
    padding-left: 15px;
}
/*50ad*/
div.ppc-button-wrapper:nth-child(5) { 
    max-width: 750px !important;
}
#order_review > div:nth-child(5) :hover { 
    background-color: #b3dbff !important;
    padding-top: 3px !important;
    max-width: 750px !important;
}
#order_review > div:nth-child(4) :hover { 
    background-color: #b3dbff !important;
    padding-top: 3px !important;
    max-width: 750px !important;
}
/*50b*/
#billing_email_field:after {
content: "Download Links and Receipt will be sent to this email.";
font-size: 14px;
color: #006699;
}
/*51*/
  div.ppt {
    display: none !important;
}
/*52*/
div.show-artist-products h2 {
  font-size: 1.5em;
  font-weight: 500;
  margin-bottom: 1em;
}
/*53*
.woocommerce-product-search > button {
   
}
.woocommerce-product-search > button:hover {
  
}
.woocommerce-product-search > button:active {
   
}
.woocommerce-product-search > button:focus {
  
}
.widget.woocommerce.widget_product_search button {
    
} */
/*53a*/
.wc-prod-srch-fld input[type=search]:focus {
    background-color: #cffcfc !important;
}
/*54*/
.widget.woocommerce .product_list_widget li dl.variation {
    display: none !important;
}
/*55*/
.widget.woocommerce .product_list_widget a.remove {
    color: #bfbfbf !important;
}
/*56*/
.woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
    min-width: 14em;
    margin-top: 5px;
    margin-right: 10px;
}
/*57*/
.download-url {
    font-size: 1.15em;
}
/*58*/
.woocommerce td.product-name .wc-item-meta, .woocommerce td.product-name dl.variation .entry-content table {
    line-height: .5;
}
/*59*/
.woocommerce td.product-name .wc-item-meta {
    line-height: .5;
    font-size: .9em;
}
/*60*/
.woocommerce td.product-name .wc-item-meta > li:nth-child(2) {
    display:none !important;
}
/*61*/
.page-id-8 .woocommerce-form__label > span:nth-child(2) {
    font-weight: 600;
}
/*61a*/
#empassword {
    font-weight: 600;
    color: #1e73be;
}
/*61b*/
.page-id-8 .select2-container .select2-selection--single {
  height: 36px;
}
/*62*/
.page-id-8 #terms {
    margin-right: 6px;
    margin-left: -3px;
}
/62a*/
.page-id-8 .woocommerce .col-1 {
    width: 60% !important;
}
.page-id-8 .woocommerce .col-2 {
    width: 40% !important;
}
.page-id-8 .woocommerce form .form-row-last {
    display:block !important;
}
/*63*/
.woocommerce form .form-row label.inline {
    margin-left: 30px;
}
/*64*/
div.pp_woocommerce .pp_content_container {
    border-radius: 0px;
    padding-bottom: 0px;
}
/*65*/
.woocommerce-page div.product div.summary {
	Font-size: 15px
} 
/*66*/
.woocommerce div.product .woocommerce-tabs .entry-content {
    font-size: 16px;
}
/*67*/
#reply-title {
    font-size: 16px;
}
.woocommerce #reviews #comment {
    font-size: 16px;
}
/*68*/

/*69*/
.woocommerce td.product-name .wc-item-meta:last-child {
    margin-bottom: 10px;
}
/*70*/
.woocommerce-orders-table tr {
line-height: 3;
}
.woocommerce-orders-table td a.button {
padding: 6px 16px;
}
.woocommerce-orders-table tr:nth-child(even){
    background-color: #d9f0fb;
}
/*71*/
.woocommerce #page-wrapper .woocommerce-breadcrumb {
    display: none;
}
/*72*/
/*72a*/
.vendor-avatar-name h1 {
    display: block;
    font-size: 32px;
    margin-top: 0px;
    margin-bottom: 6px;
    margin-left: 0px;
    margin-right: 0;
    color: #004466; 
}
/*73*/
#container {
     width: 76% !important;
}
/*74*/
.woocommerce div.product {
    margin-bottom: 0;
    margin-left: 0px;
    position: relative;
    width: 100%;
}
/*75*/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
   width: 61%;
}
/*76*/
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
   width: 37%;
}
/*77*/
.woocommerce-page div.product div.product_meta {
    margin-top: 45px !important;
}
/*78*/
.woocommerce ul.products li {
    line-height: 1.2em;
}
/*79*/
.woocommerce ul.products li.product a {
    color: #343538 !important;
}
/*80*/
.woocommerce ul.products li.product a:hover {
	color: #248cc8 !important;
}
/*81*/
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 1.0em !important;
    font-weight: bold !important;
    margin-bottom: .15em !important;
}
/*82*/
.woocommerce ul.products li.product .woocommerce-loop-product__title:hover {
    color: #248cc8 !important;
}
/*83*/
.woocommerce #page-wrapper .related-products-title h2{
font-size: 1.5em !important;
}
/*84*/
.woocommerce ul.products li.product .price {
    color: #343538 !important;
    font-size: .85em;
    margin-bottom: .2em;
}
/*85*/
small {
    font-size: 95%;
    font-weight: bold !important;
}
/*86*/
.woocommerce ul.products {
    text-align: center !important;
}
/*87*/
.woocommerce ul.products li.product a .star-rating {
    margin:auto;
    margin-bottom: 6px;
}
/*88*/
.woocommerce .star-rating {
    font-size: .85em;
}
/*89*/
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #005580;
}
/*90*/
.woocommerce-variation-price {
    font-size: 18px;
    padding-bottom: 20px;
}
/*91*/
.woocommerce .quantity .qty {
    font-size: 16px;
    font-weight: 600;
}
/*92*/
.woocommerce #page-wrapper .product h1.entry-title {
    color: #343538;
}
/*92a*/
.use_license_custom_field {
    font-weight: bold;
}
/*93*/ 
.woocommerce #page-wrapper .related.products ul.products li.product {
    float: left;
    padding: 0;
    position: relative;
    max-width: 230px !important;
}
/*94*/
.widget.woocommerce .product_list_widget li img {
    width: 88px !important;
}
/*95*/
.woocommerce-cart table.cart img {
    width: 88px;
}
/*96*/
a.button.wc-forward:hover {
    color: #248cc8 !important; text-decoration: none;
}
a.button.wc-forward:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
}
/*97*/
.native_title_text_field, .select_sound_field, .duration_text_field, .file_size_field, .select_file_type_field {
    line-height: 1.25;
    text-align: left;
}
/*98*/
.page-id-7 .entry-content a {
   font-weight: 600;
}
/*99*/
.page-id-8 .woocommerce table.shop_table td {
    font-size: 16px;
}
.page-id-8 .woocommerce td.product-name dl.variation dt {
   font-weight: normal;
}
.page-id-8 #order_review > table > tbody > tr > td.product-name > dl > dd > p > a {
    color: #56575d;
}
.page-id-8, .native_title_text_field, .select_sound_field, .duration_text_field, .file_size_field, .select_file_type_field {
    font-size: 13px;
}
/*99a*/ 
.woocommerce-page.woocommerce-checkout #secondary {
display: none; 
}
/*100*/
.woocommerce-notice, woocommerce-notice--success, woocommerce-thankyou-order-received {
    font-size: 24px !important;
}
/*100a*/
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    background-color: #eaf3fa;
    font-size: 1.1em;
}
/*101*/
.artist-name-prod-field {
    font-weight: bold;
}
/*102*/
.tax-rate > th:nth-child(1) > small:nth-child(1) {
    display:none;
}
/*103*/
.woocommerce #page-wrapper .woocommerce-message a.button {
    margin-bottom: 5px !important;
}
/*103a*/
dt.variation- {
    display:none !important;
}
/*103b*/
.woocommerce .blockUI.blockOverlay:before, .woocommerce .loader:before {
    height: 3em !important;
    width: 3em !important;
    position: fixed !important;
    background-image:url('https://artavant.com/wp-content/themes/vantage-child/images/aa-blu-loader.svg') !important;
}
/*103c*/
.woocommerce-store-notice, p.demo_store {
    position: relative;
    z-index: 10;
    min-width: 300px;
    background-color: #006699;
    margin-bottom: 15px;
}
/* */
a.woocommerce-store-notice__dismiss-link {
    color: #FFFFFF !important;
    padding-left: 5px;
    font-weight: bold;
}
/*103d*/
.woocommerce-additional-fields {
    background-color: #ecffe5;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
/*103e*/
/*103f*/
.woocommerce-info a.showlogin {
    font-weight: 600 !important;
}
.woocommerce-info a.showcoupon {
    font-weight: 600 !important;
}
/*103g*/
@-moz-document url-prefix() { 
    .woocommerce #page-wrapper .product .variations_form select {
     background-color: #ffffff;
}
}
/*104*/

/*105*/
/*106*/
/*107*/
.flexslider .caption-wrap .caption {
   padding: 8px 8px 9px;
}
/*108*/
.flexslider .caption-wrap {
    font-size: 14px;
}
/*109*/
.metaslider .flexslider .flex-direction-nav li a {
    background-image: url('https://artavant.com/wp-content/themes/vantage-child/images/aa_bg_direction_nav.png') !important;
    height: 50px !important;
}
/*109a*/

/*110*/
/*.quick_buy_button {
    margin-top: 6px;
    padding: 8px 26px !important;
    margin-left: 20px;
    font-weight: bold !important;
    font-size: 15px !important;
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
/*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
/*color: #ffffff !important;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
}
/*111*/
/*112*/
/*.woocommerce .quick_buy_button:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #0099e6 100%) !important;/*Firefox*/
/*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #0099e6)) !important;/*Chrome*/
/*color: #e6e6e6 !important;
    opacity: 0.75 !important;
}
.woocommerce .quick_buy_button:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
}
.woocommerce .quick_buy_button:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
/*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
/*color: #343538 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
/*113*/
/*.page-id-8 a.button:nth-child(3) { /* Checkout Button */
/*display:none;
}
/*.page-id-8 a.button:nth-child(4) { /* Shop Button */
/*display:none;
}
/*.page-id-8 a.button:nth-child(5) { /* Shop Button If/When Google Translate is used at Checkout */
/*display: none;
/*}

/*113a*/

/*114*/
.ven-dash-settings a.button {
    display: inline-block;
    margin: 4px;
    font-size: 13px;
}
.ven-dash-submissions a.button {
    display: inline-block;
    margin: 4px;
    font-size: 13px;
}
/*115*/
.ven-instructions {
    font-size: 14px;
}
/*116*/
.artist-dash-welcome {
    font-size: 24px;
    color: #006699;
}
/*116a*/
.dashicons, .dashicons-before:before {
     font-size: 30px;
}
/*117*/
.featured-video-plus.fvp-responsive .mejs-container {
    padding-top: 56.2%;
   }
/*118*/
.mejs-overlay-button {
    top: 46% !important;
}
/*119*/
.owl-carousel:not(.owl-loaded){ 
    opacity: 0; 
}
/*120*/
.wpcs_product_carousel_slider .another_carousel_header i {
    width: 30px !important;
}
/*121*/
.wpcs_product_carousel_slider .owl-item .item .cart .add_to_cart_button {
    padding: 6px 6px !important;
    border-radius: 3px !important;
    text-shadow: none !important;
}
/*122*/
.wpcs_product_carousel_slider .owl-item .item .cart .add_to_cart_button:hover {
    border-radius: 3px !important;
    border: 1px solid #1e73be !important;
}
.wpcs_product_carousel_slider .owl-item .item .cart .add_to_cart_button:focus {
    border-radius: 3px !important;
    border: 3px solid #1e73be !important;
}
.wpcs_product_carousel_slider .owl-item .item .cart .add_to_cart_button {
        font-weight: 600 !important;
}
/*122a*/
.woocommerce.archive .wpcs_product_carousel_slider .owl-item .item .cart .add_to_cart_button {
    font-weight: bold !important;
}
/*123*/
.widget a.button {
    text-shadow: 0 0px 0 #000000;
    margin-top: 5px; 
    background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#dfdfdf), to(#ffffff) );
    background: -moz-linear-gradient(center bottom, #dfdfdf 0%, #ffffff 100%);
    color: #004466;
}
/*123a*/ 
.widget_circleicon-widget .circle-icon-box p.text {
font-size: 15px !important;
}
/*123b*/
.sow-features-list .sow-features-feature h5 {
    margin: .2em 0 !important;
    font-weight: 600 !important;
}
/*124*/
.crafty-social-buttons-align-left {
    padding-top:  35px;
    padding-bottom: 20px;
}
/*125*/
.frm_dropzone.dz-clickable.frm_single_upload {
    max-width: 400px !important;
    max-height: 226px !important;
}
.frm_dropzone .dz-preview .dz-column {
    width: 400px !important;
}
.frm_dropzone.dz-clickable.frm_single_upload .dz-message {
	height: 180px !important;
}
.frm_dropzone .dz-preview {
    width: 400px !important;
}
/*126*/
.frm_dropzone .dz-preview .dz-image {
    border-radius: 0px !important;
    width: 180px !important;
    height: 101px !important;
    display: inline-block !important;
}
/*127*/
.frm_dropzone .dz-preview {
    margin: 16px !important;
    margin-left: 8px !important;
}
/*128*/
.frm_dropzone .dz-preview .dz-remove {
       margin-top: 5px !important;
}
/*129*/
.frm_dropzone .dz-message {
    font-size: 16px !important;
}
.frm_dropzone .frm_small_text {
    font-size: 13px !important;
}
/*129a*/
.frm_style_formidable-style.with_frm_style .form-field {
    padding-top: 16px; 
}
/*130*/
#responsive-menu #responsiveSearchInput {
   display: block;
}
/*131*/
#click-menu.admin-bar-showing {
    margin-top: 0px !important;
}
/*131a*/
#click-menu.overlay #RM3Lines.threeLines .line {
    background: #d9d9d9 !important;
}
/*132*/
/*133*/
#enhancedtextwidget-2 > div {
    font-size: 14px;
}
/*134*/
#enhancedtextwidget-6 > div {
    font-size: 14px;
}
/*135*/
#enhancedtextwidget-9 > div {
    font-size: 14px;
}
/*136*/
.chosen-container-single{
    width: 100% !important;
}

/*137*/

/*138*/
.goog-te-gadget {
        padding-top: 7px !important;
}
/*139*/
.goog-te-gadget .goog-te-combo {
    color: #d5d5d5 !important;
}
/*140*/
/*141*/
.goog-te-gadget .goog-te-combo {
    border-left: 1px solid #9b9b9b !important;
    border-top: 1px solid #9b9b9b !important;
    border-bottom: 1px solid #9b9b9b !important;
    border-right: 1px solid #9b9b9b !important;
    font-weight: Bold !important;
    background-color: #333 !important;
}
/*142*/
.goog-te-gadget {
    font-size: 0px !important;
}
/*143*/
.goog-logo-link {
    display: none !important;
} 
/*144*/
.gt-icon {
    background-image: url('https://artavant.com/wp-content/themes/vantage-child/images/gt-icon-alpha-border-open-20x20.png');
    background-repeat: no-repeat;
    background-position: 0% 70%;
    padding-left: 20px;  
    width: 170px;
}

/*145*/
/*146*/
/*147*/

/*148*/
html.translated-ltr #woocommerce_recently_viewed_products-3, html.translated-ltr #woocommerce_recently_viewed_products-3 { 
    display: none;
}
html.translated-ltr #woocommerce_products-2, html.translated-ltr #woocommerce_products-2 { 
    display: none;
}
html.translated-ltr #woocommerce_top_rated_products-3, html.translated-ltr #woocommerce_top_rated_products-3 { 
    display: none;
}
html.translated-ltr #woocommerce_widget_cart-2, html.translated-ltr #woocommerce_widget_cart-2 { 
    display: none;
}
/*148b*/
.VIpgJd-ZVi9od-l4eHX-hSRGPd, .VIpgJd-ZVi9od-l4eHX-hSRGPd:link, .VIpgJd-ZVi9od-l4eHX-hSRGPd:visited, .VIpgJd-ZVi9od-l4eHX-hSRGPd:hover, .VIpgJd-ZVi9od-l4eHX-hSRGPd:active {
    display: none;
}
/*148c*/
.VIpgJd-ZVi9od-ORHb-OEVmcd {
   display: none;
}
/*148d*/
#goog-gt-tt {
    display: none !important;
}

/*149*/

/*150*/
/*151*/
/*152*/

/*152a*/
.rpwe-block a {
   font-size: 14px;
}
/*153*/

/*154*/
.photection-modal.is-active {
    display: none; 
}
/*155*/
.page-id-8 #menu-item-3355 { /*155.1*/
display: none !important;
}
.page-id-8 #menu-item-3357 { /*155.2*/
display: none !important;
}
/*156*/
.xoouserultra-seperator {
    font-size: 15px;
}
/*157*/
.xoouserultra-seperator-requiredfields {
    font-size: 13px;
    color: #1e73be;
}
.xoouserultra-help {
    font-size: 13px;
}
.xoouserultra-field-type span {
    color: black;
}
/*157a*/
.xoouserultra-errors, .xoouserultra-success {
   font-size: 14px !important;
}
/*157b*/
.uupublic-ultra-error {
    color: black !important;
    font-size: 15px;
}
/*158*/
.xoouserultra-wrap [type="checkbox"]:not(:checked) + label, .xoouserultra-wrap [type="checkbox"]:checked + label {
    margin-bottom: 40px;
    padding: 5px 10px 3px 30px;
    color: black; /* Alternate Blue color: #2255a5 */
    border: 1px solid #cccccc;
    box-shadow: 3px 8px 10px 0px #cccccc;
    background: #f5f5f5;
}
input.xoouserultra-button[type="submit"] {
    padding: 8px 20px;
    font-size: 16px;
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%);/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699));/*Chrome*/
    color: #ffffff;
    border-radius: 4px;
}
input.xoouserultra-button[type="submit"]:hover {
    padding: 8px 20px;
    font-size: 16px;
    border-radius: 4px;
}
input.xoouserultra-button[type="submit"]:focus {
    padding: 8px 20px;
    font-size: 16px;
    border-radius: 4px;
}
/* */
#xoouserultra-registration-form > div:nth-child(21) > div.xoouserultra-field-value {
    padding-bottom: 20px;
}
.aa-uu-terms-notice {
    padding-bottom: 10px;
}
.xoouserultra-wrap [type="checkbox"]:not(:checked) + label:before, .xoouserultra-wrap [type="checkbox"]:checked + label:before {
    border: 2px solid #bfbfbf;
    background: white;
    top: 1px;
    left: 4px;
  }
.xoouserultra-wrap [type="checkbox"]:checked + label:after {
    width: 14px;
    height: 17px;
    top: 1px;
    border: 2px solid #09ad7e;
    border-radius: 5px;
    padding-left: 3px;
}
/*158a*/
.usersultra-dahsboard-left {
min-width: 200px !important;
}
.usersultra-dahsboard-cont .usersultra-dahsboard-left .myavatar #wpua-file-existing  {
    margin: 0 auto !important;
    margin-bottom: 15px !Important;
    width: 100% !important;
}
.usersultra-dahsboard-cont h3 {
    margin-top: 15px !important;
}
.usersultra-dahsboard-cont .usersultra-dahsboard-center h1 {
   line-height: 1em !important;
}
/*158a1*/
.usersultra-dahsboard-cont .usersultra-dahsboard-center p {
    font-size: 16px;
}
/*158b*/
.btnupload #uu-send-private-message {
    font-weight: bold;
}
a.uultra-btn-u-menu {
   font-weight: bold;
}
.aa-uu-nav-menu-item{
  display: inline-block;
  min-height: 30px;
  height: auto !important;
  width: 97%;
  padding-top: 5px;
  text-align: left;
  font-size: 12px;
  vertical-align: top;
  border: solid 1px #E8E8E8;
  background: #F2F2F2;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #333 !important;
  text-decoration: none;
}
/158c*/
#wpua-file-existing {
    margin-bottom: 15px;
}
/*159*/
.pt-cv-readmore {
    color: #e2e2e2 !important;
    background-color: #005580 !important;
    border: none !important;
}
.pt-cv-wrapper .btn-success:hover {
    color: #F0F0F0 !important; 
    background-color: #0088cc !important;
    border: none !important;
}
.pt-cv-wrapper .btn-success:active {
    color: #1ab2ff !important; 
    background-color: #005580 !important;
    border: none !important;
}
/*160*/
.commons-panel-content #email {
width:100%;
max-width: 240px;
}
/*161*/
.page-id-3445 .header-nav-carousel-1 { /*Personal Use and Public Display License Info */
    display: none;
}
.page-id-3445 #click-menu .threeLines .line {
    display: none;
}
.page-id-3447 .header-nav-carousel-1 { /*Enterprise License Info */
    display: none;
}
.page-id-3447 #click-menu .threeLines .line {
    display: none;
}
/*161a*/
.woocommerce.tinv-wishlist button.button.alt {
    padding: 8px 14px;
    margin-top: 6px;
}
.tinv-wishlist {
    text-align: center;
}
.tinv-wishlist .social-buttons {
    font-size: 1.1em;
    font-weight: bold;
}
/*161b*/
.woocommerce .tinv-wishlist {
    font-size: 1.05em !important;
    font-weight: bold !important;
    color: #004466 !important;
    padding-top: 15px !important;
}
/*161c*/
.woocommerce ul.products li.product .tinv-wishlist {
     font-size: 1em !important;
     font-weight: normal !important;
     color: #004466 !important;
}
/*161d*/
.woof .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    min-height: 26px !important;
    color: #004466 !important;
    font-size: 15px;
    max-width: 100%;
}
/*161d-1*/
.woof_container.woof_container_mselect.woof_container_product_tag .chosen-container  {
    width: 100% !important;
}
/*161e*/
.page-id-8 #billing_email-2 {
    height: 37px;
}
/*161f*/
#sc-cc * {
    font-size: 12px;
}
/*161g*/
.xoo-wsch-basket .xoo-wscb-icon {
    font-size: 52px;
    padding-right: 8px;
}
/*161h*/
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p a {
    font-weight: 500 !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    border-top: 0px !important;
    background-color: #18191b !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container a:hover {
    color: aqua !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container a:focus {
    color: plum !important;
}
/* */
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.mgbutton {
    padding: 8px 20px;
    margin-top: 6px;
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
    color: #ffffff !important;
    font-size: 1em;
    border: 2px solid #082799!important;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
    opacity: 100% !important;
    box-shadow: none !important;
    height: 36px !important;
}
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.mgbutton:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #082799 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #082799)) !important;/*Chrome*/
    color: #ffffff !important;
   
}
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.mgbutton:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.mgbutton:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #000000 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.moove-gdpr-infobar-close-btn {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
    color: #ffffff !important;
    font-size: 1em;
    border: 2px solid #082799!important;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
    opacity: 100% !important;
    box-shadow: none !important;
    margin-left: 20px;
}
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.moove-gdpr-infobar-close-btn:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #082799 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #082799)) !important;/*Chrome*/
    color: #ffffff !important;
   
}
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.moove-gdpr-infobar-close-btn:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
#moove_gdpr_cookie_info_bar > div > div > div.moove-gdpr-button-holder > button.moove-gdpr-infobar-close-btn:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #000000 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
/* */
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
    padding: 8px 20px;
    margin-top: 6px;
    background: -moz-linear-gradient(center bottom, #298fba 0%, #006699 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #006699)) !important;/*Chrome*/
    color: #ffffff !important;
    font-size: 1em;
    border: 2px solid #082799!important;
    border-radius: 4px !important;
    text-shadow: 0 2px 0 rgba(0,0,0) !important;
    opacity: 100% !important;
    box-shadow: none !important;
    height: 36px !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:hover {
    background: -moz-linear-gradient(center bottom, #298fba 0%, #082799 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #298fba), color-stop(1, #082799)) !important;/*Chrome*/
    color: #ffffff !important;
   
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:active {
    color: #343538 !important; text-decoration: none;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v2 .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton:focus {
    background: -moz-linear-gradient(center bottom, #cffcfc 0%, #0099e6 100%) !important;/*Firefox*/
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cffcfc), color-stop(1, #0099e6)) !important;/*Chrome*/
    color: #000000 !important; text-decoration: none;
    text-shadow: none !important;
    border: 1px solid #343538 !important;
    opacity: 1 !important;
}
/*161i*/
.aws-container .aws-search-field {
    font-size: 13px !important;
    height: 70% !important;
   }
.aws-container .aws-search-form .aws-search-clear span {
     margin-top: -18px !important;
}
.aws-container .aws-search-form .aws-loader {
    margin: -17px 0 0 !important;
}
/* */
.aws-search-result .aws_result_image img {
width: 100px !important;
}
.aws-search-result .aws_result_content {
font-size: 1.05em !important;
}
/* */
.aws-container {
    margin-bottom: 20px;
}
.aws-container .aws-search-field {
    font-size: 15px !important;
    height: 90% !important;
    border: 2px solid #d4e5f5;
    background: #f2f2f2;
}
/*161j*/
.pt-cv-pagination-wrapper .pt-cv-pagination.pagination {
       font-size: 13px;
}
.pt-cv-pagination-wrapper {
     height: 60px;
}
.pt-cv-pagination[data-isblock=''] li.active a {
       background: #337ab7;
}

/*162*/

/*163*/
@media screen and (max-width: 1342px){
/*164*/
    #primary {
    width: 75%;
}
/*165*/
@media screen and (max-width: 1279px){
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    margin-left: auto;
    margin-right: auto;
    width: 97%;
}
/*166*/
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    margin-left: auto;
    margin-right: auto;
    width: 97%;
}
/*167*/ 
.woocommerce #content div.product .woocommerce-tabs {
    margin-left: auto;
    margin-right: auto;
    width: 97%;
}
/*168*/
.woocommerce #content div.product .woocommerce ul.products, .woocommerce-page ul.products {
    width: 97%
}
/*169*/
.woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
    margin: 0 25px 1em;
}
/*170*/
.woocommerce div.product form.cart .variations select {
    max-width: 75%;
    min-width: 50%;
}
/*171*/
#secondary {
    width: 22%;
}
/*172*/
@media screen and (max-width: 801px){
.woocommerce-page.woocommerce-cart #secondary {
display: none; 
}
/*173*/
/*174*/
body.responsive #primary {
    width: auto;
    float: none;
}
/*175*/
#container {
    width: 100% !important;
}
/*176*/ 
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
/*177*/
.woocommerce #content div.product .woocommerce-tabs {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
/*178*/
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
/*179*/ 
.woocommerce #content div.product .woocommerce-tabs {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
/*180*/
#secondary { 
    float: none;
    margin: auto;
    width: auto;
}
/*180a*/
@media screen and (max-width: 768px){  
.page-id-8 .woocommerce .col-2 {
    width: 80% !important;
}
.aa-styled-btn1{ 
padding:5px 10px;
max-width: 200px;
margin-bottom: 10px;
}
}
}
/*181*/
/*182*/
@media screen and (max-width: 918px){
#footer-widgets .widget {
    padding: 0 3px;
}
}
/*183*/
@media screen and (max-width: 1278px){
#search-icon { 
    display: none;
}
/*184*/
.main-navigation ul li:not(:nth-last-child(-n+4)) {
    display: none;
    }
}
/*185*/
@media screen and (max-width: 428px){
.main-navigation ul li:not(:nth-child(n+9)) {
    display: none;
    }
#masthead.masthead-logo-in-menu .logo {
    margin-top: 40px;
}
.aa-search {
   display: none !important;
}
}
@media screen and (max-width: 326px){
li.wpmenucartli a.wpmenucart-contents span {
    display: none !important;
    }
#masthead.masthead-logo-in-menu .logo {
    display:none;
}
/*.quick_buy_button {
    margin-left: 0px;
}
*/
}
/*185a*/ 
@media screen and (max-width: 399px){
a.uultra-btn-u-menu { 
    font-size: 10px !important;
}
}
/*185b*/
@media screen and (max-width: 800px){
.aa-uu-nav-menu-item { 
    display: inline-block !important;
    width: 28% !important;
    margin: 1% !important;
}
.usersultra-dahsboard-cont .usersultra-dahsboard-left ul.main_menu .aa-uu-nav-menu-item li {
  display: inline-block !important;
  width: 97% !important;
  margin: 1% !important;
  
}
}
@media screen and (max-width: 480px){
.aa-uu-nav-menu-item { 
    font-size: 10px !important;
    display: inline-block !important;
    width: 18% !important;
    margin: 1% !important;
}
.usersultra-dahsboard-cont .usersultra-dahsboard-left ul.main_menu .aa-uu-nav-menu-item li {
  display: inline-block !important;
  width: 97% !important;
  margin: 1% !important;
  font-size: 10px !important
}
.div.usersultra-dahsboard-cont > div.usersultra-dahsboard-center > div.commons-panel.xoousersultra-shadow-borers > div.commons-panel-content > table > thead > tr > th.woocommerce-orders-table__header.woocommerce-orders-table__header-order-number >
caption, th, td {
 padding-right: 10px;
}
}
}
    
}
/*186*/
